[**@rxap/remote-method v19.0.2-dev.1**](README.md)

***

# @rxap/remote-method v19.0.2-dev.1

## Classes

- [BaseRemoteMethod](classes/BaseRemoteMethod.md)
- [ProxyRemoteMethod](classes/ProxyRemoteMethod.md)
- [RemoteMethodLoader](classes/RemoteMethodLoader.md)
- [RxapRemoteMethodError](classes/RxapRemoteMethodError.md)

## Interfaces

- [BaseRemoteMethodMetadata](interfaces/BaseRemoteMethodMetadata.md)

## Variables

- [REMOTE\_METHOD\_META\_DATA](variables/REMOTE_METHOD_META_DATA.md)
- [RXAP\_PROXY\_REMOTE\_METHOD\_TARGET](variables/RXAP_PROXY_REMOTE_METHOD_TARGET.md)

## Functions

- [RxapRemoteMethod](functions/RxapRemoteMethod.md)
